@charset "UTF-8";

/* コンテンツ共通
-------------------------------------------*/

.vivr .vivr-square-btn{
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 440px;
  height: 70px;
  background: #F6F6F6;
  border: 1px solid #DDDDDD;
  box-shadow: 0px 1px 5px rgba(4, 0, 0, 0.2);
  border-radius: 8px;
  text-decoration: none;
  color: #333333;
  position: relative;
  margin: 0 auto 30px;
}

.vivr .vivr-square-btn:hover{
  box-shadow: rgba(4, 0, 0, 0.7) 0 1px 5px;
  opacity: 0.9;
}

.vivr .vivr-square-btn .vivr-btn-arrow {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: normal;
  position: absolute;
  top: 50%;
}

.vivr .vivr-square-btn .vivr-btn-blank {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}

.vivr .vivr-square-btn .vivr-btn-blank img{
  width: 100%;
}

.vivr .img-qr-area{
  max-width: 340px;
  width: 100%;
  margin: 0 auto 25px;
  border: 1px solid #ccc;
  border-radius: 10px;
}

.vivr .img-qr-frame{
  padding: 50px 0;
  display: block;
}

.vivr .img-qr-area img{
  width: 35.718%;
  max-width: 120px;
}

.vivr .list-info-one .icon-common--blank-image-wa{
  right: -0.1em;
  width: 13px;
  height: 13px;
}

@media (min-width: 768px) {
  .vivr .vivr-btn-wrap{
    width: 940px;
    margin: 0 auto;
  }

  .vivr .vivr-square-btn{
    width: 440px;
    padding: 0 25px;
  }

  .vivr .vivr-square-btn .vivr-btn-arrow {
    font-size: 16px;
    transform: translate(0, -50%) scale(1.3);
    right: 10px;
    color: #333333;
  }

  .vivr .vivr-square-btn .vivr-btn-blank{
    right: 10px;
    width: 15px;
    height: 15px;
  }

  .vivr .vivr-no-survey{
    padding: 0 0 70px;
  }

}

@media (max-width: 767px) {
  .vivr .vivr-btn-wrap{
    padding: 0 11px;
  }

  .vivr .vivr-square-btn{
    width: 100%;
    padding: 0px 20px;
  }

  .vivr .vivr-square-btn .vivr-btn-arrow {
    font-size: 14px;
    transform: translate(0, -50%) scale(1.1);
    right: 5px;
    color: #333333;
  }

  .vivr .vivr-square-btn .vivr-btn-blank{
  right: 5px;
  width: 13px;
  height: 13px;
  }

  .vivr .vivr-no-survey{
    padding: 0 0 3.5em;
  }
}


/* モジュール変更
-------------------------------------------*/
.vivr .tit-common-lv2{
  margin-bottom: 20px;
  line-height: 1.4;
  font-weight: bold;
  position: relative;
  padding: 8px 10px 6px;
  background-color: #f2f2f2;
  font-size: 142.8571%;
  text-align: left;
}

.vivr .tit-common-lv2:before {
  content: '';
  position: absolute;
  display: block;
  width: 4.5em;
  border-bottom: 2px solid #c03;
  left: 0;
  bottom: 0;
  z-index: 2;
}

.vivr .top-back-btn .icon-common--arrow {
  left: -0.28571em;
  right: inherit;
}

.vivr .tit-common-lv3 {
  margin-bottom: 20px;
  padding: 0 7px 10px;
  line-height: 1.4;
  font-weight: bold;
  position: relative;
  font-size: 128.5714%;
  background-color: inherit;
  background: url(/images_osp/common/ico/ico_heddinglv3.svg) no-repeat left bottom;
}

.vivr .tit-common-lv3:before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 1px;
  left: 0;
  bottom: 0;
  background-color: #ccc;
}

.vivr .btn-tel-red:before {
  background: url(/flcache_data/support/images/vivr/common/icon_phone01.svg) center / contain no-repeat;
}

@media (max-width: 767px) {
  .vivr .sec-common-lv3 {
    margin-bottom: 40px;
  }
}

/*タブのCSS*/

.vivr .mod-cmn-tab .tab-body {
  padding-bottom: 30px;
}

.vivr .mod-cmn-tab>.list-tab-wrap {
  display: block;
}

.mod-cmn-tab>.list-tab-wrap:last-child ul>li{
  border-bottom: 0;
  border-top: 1px solid #aaa;
}

.vivr .mod-cmn-tab>.list-tab-wrap ul>li>.tab-btn{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.vivr .mod-cmn-tab>.list-tab-wrap ul>li>.tab-btn>.inner {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  padding: 0 10px;
  border-top: 3px solid #d6d6d6;
  border-left: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
  color: #000;
  text-decoration: none;
  z-index: 900;
  cursor: pointer;
}

.vivr .mod-cmn-tab>.list-tab-wrap:last-child ul>li>.tab-btn>.inner {
  border-top: 0;
  border-bottom: 3px solid #d6d6d6;
}

.vivr .mod-cmn-tab>.list-tab-wrap:last-child ul>li>.tab-btn.is-current>.inner {
  border-top: 0;
  border-bottom: 3px solid #c03;
}

.vivr .mod-cmn-tab>.list-tab-wrap ul>li>.tab-btn.is-current>.inner {
  border-top: 3px solid #c03;
  border-left: 1px solid #aaa;
  border-right: 1px solid #aaa;
  background-color: #fff;
}


.vivr .mod-cmn-tab>.list-tab-wrap ul>li>.tab-btn>.inner:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.vivr .mod-cmn-tab>.list-tab-wrap ul>li>.tab-btn>.inner>span {
  display: inline-block;
  line-height: 1.3;
  vertical-align: middle;
  text-decoration: none;
}

.vivr .mod-cmn-tab>.list-tab-wrap ul>li>.tab-btn>.inner>.ico-cmn-arrow:after {
  top: .4em;
}

@media (min-width: 768px) {
  .vivr .mod-cmn-tab>.list-tab-wrap ul>li>.tab-btn>.inner {
    margin-bottom: -5px;
  }
  .vivr .mod-cmn-tab>.list-tab-wrap:last-child ul>li>.tab-btn>.inner {
    margin-bottom: 5px;
  }
}


@media (max-width: 767px) {
  .vivr .mod-cmn-tab>.list-tab-wrap ul>li {
    border: 0;
  }
}